$(document).ready(function () {

    /**************************
     VALIDA FORM
     **************************/
    $('input[name=alterar]').click(function () {
        if (validarForm('1')) {
            return true;
        } else {
            bootbox.alert('Verifique os campos obrigatórios');
            return false;
        }
    });

});